:root {
    background-color: #AAAAAA;
    padding-left: 2em;
    padding-right: 2em;
}

body {
    background-color: #FFFFFF;
    color: black;
    font-family: monospace;
    font-size: 133%;
    border: 1px solid ThreeDShadow;
    border-radius: 10px;
    padding: 3em;
    width: 50%;
    min-width: 376px;
    max-width: 1000px;
    margin: 1em auto;
}

#affiche {
    min-height: 500px;
    margin: auto;
}

#image {
    float: inline-start;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 376px;
}

#description {}

h1 {
    border-bottom: 1px solid ThreeDLightShadow;
}

a {
    color: #505050;
}

a:visited {
    color: #AAAAAA;
}

table#indexlist {
    width: 100%;
}

th.indexcolname a:visited, th.indexcolname a, th.indexcollastmod a:visited, th.indexcollastmod a, th.indexcolsize a:visited, th.indexcolsize a {
    color: black;
}

tr.even {
    background-color: #F0F0F0;
}
